
/* container for slides */
.tab-slide {
    border:none;
    position:relative;
  
clear:both;
    width:812px;
    float:left;
    margin:0px 10px 15px 0px;

    
}

/* single slide */
.tab-slide .product-buy {
    margin:7px 7px 0px 1px;
    padding:15px 0px 15px 0px;
    font-size:12px;
}

/* header */
.images-tabs h3 {
    font-size:22px;
    font-weight:normal;
    margin:0 0 20px 0;
    color:#456;
}

/* tabs (those little circles below slides) */
.slidetabs {
   
    margin:0 auto;
    margin-left:80%;
}

/* single tab */
.slidetabs a {
    width:22px;
    height:19px;
    float:left;
    margin:3px;
    background:url(../img/elem/navigator-2.png) 0 0 no-repeat;
    display:block;
    font-size:1px;
}

/* mouseover state */
.slidetabs a:hover {
    background-position:0 -19px;
}

/* active state (current page state) */
.slidetabs a.current {
    background-position:0 -19px;
}




.disabled {
    visibility:hidden !important;
}